Subject: Re: linux-next: trees being removed

From: Stephen Rothwell <[email-masked]>
Date: Tue, 13 Aug 2024 16:59:46 +1000

Hi Peter,

On Tue, 13 Aug 2024 07:13:08 +0200 Peter Rosin <[email-masked]> wrote:
>
> > mux			2023-05-21 14:05:48 -0700
> >   https://gitlab.com/peda-linux/mux.git#for-next
> 
> Could you please keep the mux tree for a while? I have been very busy
> lately and not much is going on, but I would still like to be able to
> get things into -next. I guess I could just ask to include it again
> when I need it, but...

No worries, I will keep it in.  You might consider fast forwarding your
for-next branch to v6.10 or v6.11-rc1 (or something else recent), then
I won't forget this email and ask you again in a few months.  :-)

-- 
Cheers,
Stephen Rothwell